<component name="libraryTable">
  <library name="Gradle: com.android.support:loader-28.0.0-rc02">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/loader-28.0.0-rc02.aar/8cd430430d0a665bdd638fa055ddde00/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/loader-28.0.0-rc02.aar/8cd430430d0a665bdd638fa055ddde00/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>